export const gear = ({
  color = '#000',
  width = '80',
  height = '80',
  // filled = false,
}) => {
  return (
    <svg width={width} height={height} viewBox="0 0 80 80" fill="none">
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M40 26.6667C32.6667 26.6667 26.6667 32.6667 26.6667 40C26.6667 47.3333 32.6667 53.3333 40 53.3333C47.3333 53.3333 53.3333 47.3333 53.3333 40C53.3333 32.6667 47.3333 26.6667 40 26.6667ZM40 46.6667C36.3333 46.6667 33.3333 43.6667 33.3333 40C33.3333 36.3333 36.3333 33.3333 40 33.3333C43.6667 33.3333 46.6667 36.3333 46.6667 40C46.6667 43.6667 43.6667 46.6667 40 46.6667ZM70 50C75.6667 50 80 45.6667 80 40C80 34.3333 75.6667 30 70 30H68.3333C68 29 67.6667 28 67 27L68.3333 25.6667C72.3333 21.6667 72.3333 15.3333 68.3333 11.6667C64.3333 7.66667 58 7.66667 54.3333 11.6667L53 13C52 12.6667 51 12 50 11.6667V10C50 4.33333 45.6667 0 40 0C34.3333 0 30 4.33333 30 10V11.6667C29 12 28 12.3333 27 13L25.6667 11.6667C21.6667 7.66667 15.3333 7.66667 11.6667 11.6667C7.66667 15.6667 7.66667 22 11.6667 25.6667L13 27C12.6667 28 12 29 11.6667 30H10C4.33333 30 0 34.3333 0 40C0 45.6667 4.33333 50 10 50H11.6667C12 51 12.3333 52 13 53L11.6667 54.3333C7.66667 58.3333 7.66667 64.6667 11.6667 68.3333C15.6667 72.3333 22 72.3333 25.6667 68.3333L27 67C28 67.3333 29 68 30 68.3333V70C30 75.6667 34.3333 80 40 80C45.6667 80 50 75.6667 50 70V68.3333C51 68 52 67.6667 53 67L54.3333 68.3333C58.3333 72.3333 64.6667 72.3333 68.3333 68.3333C72.3333 64.3333 72.3333 58 68.3333 54.3333L67 53C67.3333 52 68 51 68.3333 50H70ZM63.3333 58.6667C64.6667 60 64.6667 62.3333 63.3333 63.6667C62 65 60 65 58.6667 63.6667L54 59C51 61.3333 47.3333 63 43.3333 63.3333V70C43.3333 72 42 73.3333 40 73.3333C38 73.3333 36.6667 72 36.6667 70V63C32.6667 62.3333 29 61 26 58.6667L21.3333 63.3333C20 64.6667 18 64.6667 16.6667 63.3333C15.3333 62 15.3333 60 16.6667 58.6667L21.3333 54C19 51 17.3333 47.3333 17 43.3333H10C8 43.3333 6.66667 42 6.66667 40C6.66667 38 8 36.6667 10 36.6667H17C17.6667 32.6667 19 29 21.3333 26L16.6667 21.3333C15.3333 20 15.3333 18 16.6667 16.6667C18 15.3333 20 15.3333 21.3333 16.6667L26 21.3333C29 19 32.6667 17.3333 36.6667 17V10C36.6667 8 38 6.66667 40 6.66667C42 6.66667 43.3333 8 43.3333 10V17C47.3333 17.6667 51 19 54 21.3333L58.6667 16.6667C60 15.3333 62 15.3333 63.3333 16.6667C64.6667 18 64.6667 20 63.3333 21.3333L58.6667 26C61 29 62.6667 32.6667 63 36.6667H70C72 36.6667 73.3333 38 73.3333 40C73.3333 42 72 43.3333 70 43.3333H63C62.3333 47.3333 61 51 58.6667 54L63.3333 58.6667Z"
        fill={color}
      />
    </svg>
  )
}
